Skip to content
vocapable.Docs

Business lines and their call flows

GET
/v1/mobile/workspace/call-flows
curl --request GET \
--url https://api.vocapable.com/v1/mobile/workspace/call-flows \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
SharedPhoneCallFlows
object
data
required
Data
Array<object>
SharedPhoneCallFlowLine
object
phone_number_id
required
Phone Number Id
string
phone_e164
required
Phone E164
string
revision
required
Revision
integer
published_revision
required
Any of:
integer
has_unpublished_changes
required
Has Unpublished Changes
boolean
summary
required
Summary
string
can_manage
required
Can Manage
boolean
Examplegenerated
{
"data": [
{
"phone_number_id": "example",
"phone_e164": "example",
"revision": 1,
"published_revision": 1,
"has_unpublished_changes": true,
"summary": "example"
}
],
"can_manage": true
}